# NAME

gplist - print out info on GPhys-compatible variables in specified files.

# Usage

    % gplist [-h] [ FILES... ]

where FILES are plane files (NetCDF, grib, GrADS control..) or directories. If omitted, equivalent to specifing the current directory.

# HISTORY

    2005/05/15  S Takehiro (created)
    2005/06/21  T Horinouchi (modified to use GDir (non-recursive version))
    2005/08/10  S Takehiro (utilize internal function for printing help message)
    2005/08/23  S Takehiro (common methods to gp* command moved to gpcommon.rb)
    2010/03/10  Y SASAKI (change help block into RD format)